<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Google Tag Manager -->
  <script>(function (w, d, s, l, i) {
      w[l] = w[l] || []; w[l].push({
        'gtm.start':
          new Date().getTime(), event: 'gtm.js'
      }); var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
          'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-5WLCZXC');</script>
  <!-- End Google Tag Manager -->
  <meta name="author" content="M. Milinkovich Nov 20/05" />
  <meta name="keywords" content="about, documents, history" />
  <link rel="shortcut icon" href="/eclipse.org-common/themes/solstice/public/images/favicon.ico" />
  <title>About the Eclipse Foundation | The Eclipse Foundation</title>
  <link rel="preconnect stylesheet" href="../dist/css/astro.css?v1.0" />
  <meta name="description"
    content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
  <meta property="og:description"
    content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
  <meta property="og:image"
    content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-200x200.png" />
  <meta property="og:title" content="About the Eclipse Foundation | The Eclipse Foundation" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="200" />
  <meta itemprop="name" content="About the Eclipse Foundation | The Eclipse Foundation" />
  <meta itemprop="description"
    content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
  <meta itemprop="image"
    content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png" />
  <meta name="twitter:site" content="@EclipseFdn" />
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="About the Eclipse Foundation | The Eclipse Foundation" />
  <meta name="twitter:url" content="https://www.eclipse.org/org/" />
  <meta name="twitter:description"
    content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
  <meta name="twitter:image"
    content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png" />
  <link
    href="https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
    rel="preconnect stylesheet" type="text/css" />
  <script>
    var eclipse_org_common = { "settings": { "cookies_class": { "name": "eclipse_settings", "enabled": 1 } } }
  </script>
</head>

<body id="body_solstice">
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5WLCZXC" height="0" width="0"
      style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) --> <a class="skip-content" href="#content">Skip to main content</a>

  <!-- Header -->
<header class="header-wrapper header-wrapper header-anniversary-bg-img header-home-bg-img featured-jumbotron-bottom-shape" id="header">
  <div class="header-toolbar">
    <div class="container">
      <div class="header-toolbar-row">
        <div class="toolbar-btn toolbar-search-btn dropdown">
          <button class="dropdown-toggle" id="toolbar-search" type="button" data-toggle="dropdown" tabindex="0" aria-label="Search">
            <i class="fa fa-search fa-lg" aria-role="none"></i>
          </button>
          <div class="toolbar-search-bar-wrapper dropdown-menu dropdown-menu-right" aria-labelledby="toolbar-search">
            <div class="search-bar">
              <input class="search-bar-input" placeholder="Search" />
              <button>
                <i class="fa fa-search"></i>
              </button>
            </div>
          </div>
        </div>
        <div class="toolbar-btn toolbar-user-menu-btn dropdown">
          <button class="dropdown-toggle" id="toolbar-user-menu" type="button" data-toggle="dropdown" tabindex="0" aria-label="User Menu">
            <i class="fa fa-user fa-lg"></i>
          </button>
          <ul class="toolbar-user-menu dropdown-menu dropdown-menu-right text-center" aria-labelledby="toolbar-user-menu">
            <li>
              <a href="#"><i class="fa fa-user"></i> View My Account</a>
            </li>
            <li>
              <a href="#"><i class="fa fa-edit"></i> Edit My Account</a>
            </li>
            <li>
              <a href="#"><i class="fa fa-wrench"></i> Manage Cookies</a>
            </li>
            <li>
              <a href="#"><i class="fa fa-bell-o"></i> Notifications</a>
            </li>
            <li>
              <a href="#"><i class="fa fa-envelope-o"></i> Subscriptions</a>
            </li>
            <li>
              <a href="#"><i class="fa fa-power-off"></i> Logout</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="header-navbar-wrapper">
    <div class="container">
      <div class="header-navbar">
        <div class="header-navbar-brand">
          <a class="logo-wrapper" href="/" title="Eclipse Foundation"><img src="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-grey-orange.svg" alt="" width="160" /></a>
        </div>
        <nav class="header-navbar-nav">
          <ul class="header-navbar-nav-links">
            <li class="navbar-nav-links-item">
              <button class="nav-link-js btn-link link-unstyled" type="button" aria-expanded="true" data-menu-target="projects-menu">
                Projects
              </button>
            </li>
            <li class="navbar-nav-links-item">
              <button class="nav-link-js btn-link link-unstyled" type="button" aria-expanded="true" data-menu-target="supporters-menu">
                Supporters
              </button>
            </li>
            <li class="navbar-nav-links-item">
              <button class="nav-link-js btn-link link-unstyled" type="button" aria-expanded="true" data-menu-target="collaborations-menu">
                Collaborations
              </button>
            </li>
            <li class="navbar-nav-links-item">
              <button class="nav-link-js btn-link link-unstyled" type="button" aria-expanded="true" data-menu-target="resources-menu">
                Resources
              </button>
            </li>
            <li class="navbar-nav-links-item">
              <button class="nav-link-js btn-link link-unstyled" type="button" aria-expanded="true" data-menu-target="the-foundation-menu">
                The Foundation
              </button>
            </li>
          </ul>
        </nav>
        <div class="header-navbar-end">
          <a class="header-navbar-end-download-btn btn btn-primary" href="/downloads/"><i class="fa" aria-hidden="true"></i> Download</a>
          <button class="mobile-menu-btn" aria-label="Toggle mobile navigation menu" aria-expanded="false">
            <i class="fa fa-bars fa-xl"></i>
          </button>
        </div>
      </div>
    </div>
  </div>
  <nav class="mobile-menu hidden" aria-expanded="false">
    <ul>
      <li class="mobile-menu-dropdown">
        <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="projects-menu"><span>Projects</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
        <div class="mobile-menu-sub-menu-wrapper">
          <ul class="mobile-menu-sub-menu hidden" id="projects-menu">
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="projects-technologies-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>Technologies</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="projects-technologies-sub-menu">
                  <li><a class="mobile-menu-item" href="/ide">Developer Tools &amp; IDEs</a></li>
                  <li><a class="mobile-menu-item" href="#">Cloud Native</a></li>
                  <li><a class="mobile-menu-item" href="#">Edge and IoT</a></li>
                  <li><a class="mobile-menu-item" href="/automotive">Automotive &amp; Mobility</a></li>
                </ul>
              </div>
            </li>
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="projects-projects-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>Projects</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="projects-projects-sub-menu">
                  <li><a class="mobile-menu-item" href="https://projects.eclipse.org/">Project Finder</a></li>
                  <li><a class="mobile-menu-item" href="/projects/project_activity.php">Project Activity</a></li>
                  <li><a class="mobile-menu-item" href="#">Project Resources</a></li>
                  <li><a class="mobile-menu-item" href="/contribute/">Contribute</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </li>
      <li class="mobile-menu-dropdown">
        <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="supporters-menu"><span>Supporters</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
        <div class="mobile-menu-sub-menu-wrapper">
          <ul class="mobile-menu-sub-menu hidden" id="supporters-menu">
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="supporters-membership-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>Membership</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="supporters-membership-sub-menu">
                  <li><a class="mobile-menu-item" href="/membership/exploremembership.php">Our Members</a></li>
                  <li><a class="mobile-menu-item" href="/membership/">Member Benefits</a></li>
                  <li><a class="mobile-menu-item" href="/membership/#tab-levels">Membership Levels and Fees</a></li>
                  <li><a class="mobile-menu-item" href="https://membership.eclipse.org/portal">Member Portal</a></li>
                  <li><a class="mobile-menu-item" href="https://membership.eclipse.org/application">Membership Application</a></li>
                </ul>
              </div>
            </li>
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="supporters-sponsorship-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>Sponsorship</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="supporters-sponsorship-sub-menu">
                  <li><a class="mobile-menu-item" href="/donate/">Sponsor</a></li>
                  <li><a class="mobile-menu-item" href="/org/corporate_sponsors/corp_sponsor_details.php">Corporate Sponsorship</a></li>
                  <li><a class="mobile-menu-item" href="#">Sponsor a Collaboration</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </li>
      <li class="mobile-menu-dropdown">
        <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="collaborations-menu"><span>Collaborations</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
        <div class="mobile-menu-sub-menu-wrapper">
          <ul class="mobile-menu-sub-menu hidden" id="collaborations-menu">
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="collaborations-industry-collaborations-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Industry Collaborations</span> <i class="fa fa-chevron-down" aria-hidden="true"></i>
              </a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="collaborations-industry-collaborations-sub-menu">
                  <li><a class="mobile-menu-item" href="/collaborations/">About Industry Collaborations</a></li>
                  <li><a class="mobile-menu-item" href="/org/workinggroups/explore.php">Current Collaborations</a></li>
                  <li><a class="mobile-menu-item" href="/org/workinggroups/">About Working Groups</a></li>
                  <li><a class="mobile-menu-item" href="/collaborations/interest-groups/">About Interest Groups</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </li>
      <li class="mobile-menu-dropdown">
        <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="resources-menu"><span>Resources</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
        <div class="mobile-menu-sub-menu-wrapper">
          <ul class="mobile-menu-sub-menu hidden" id="resources-menu">
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="resources-open-source-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false">
                <span>Open Source for Business</span> <i class="fa fa-chevron-down" aria-hidden="true"></i>
              </a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="resources-open-source-sub-menu">
                  <li><a class="mobile-menu-item" href="/org/value/">Business Value of Open Source</a></li>
                  <li><a class="mobile-menu-item" href="https://ospo.zone/">Open Source Program Offices</a></li>
                </ul>
              </div>
            </li>
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="resources-happening-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>What's Happening</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="resources-happening-sub-menu">
                  <li><a class="mobile-menu-item" href="https://newsroom.eclipse.org/">News</a></li>
                  <li><a class="mobile-menu-item" href="https://events.eclipse.org/">Events</a></li>
                  <li><a class="mobile-menu-item" href="/community/eclipse_newsletter/">Newsletter</a></li>
                  <li><a class="mobile-menu-item" href="/org/press-release/">Press Releases</a></li>
                  <li><a class="mobile-menu-item" href="/org/foundation/eclipseawards/">Awards &amp; Recognition</a></li>
                </ul>
              </div>
            </li>
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="resources-developer-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>Developer Resources</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="resources-developer-sub-menu">
                  <li><a class="mobile-menu-item" href="/forums/">Forum</a></li>
                  <li><a class="mobile-menu-item" href="https://wiki.eclipse.org/">Wiki</a></li>
                  <li><a class="mobile-menu-item" href="https://accounts.eclipse.org/mailing-list">Mailing Lists</a></li>
                  <li><a class="mobile-menu-item" href="https://blogs.eclipse.org/">Blogs and Videos</a></li>
                  <li><a class="mobile-menu-item" href="https://marketplace.eclipse.org/">Marketplaces</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </li>
      <li class="mobile-menu-dropdown">
        <a href="#" class="mobile-menu-item mobile-menu-dropdown-toggle" data-target="the-foundation-menu"><span>The Foundation</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
        <div class="mobile-menu-sub-menu-wrapper">
          <ul class="mobile-menu-sub-menu hidden" id="the-foundation-menu">
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="the-foundation-about-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>About</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="the-foundation-about-sub-menu">
                  <li><a class="mobile-menu-item" href="/org/">About the Eclipse Foundation</a></li>
                  <li><a class="mobile-menu-item" href="/org/foundation/directors.php">Board &amp; Governance</a></li>
                  <li><a class="mobile-menu-item" href="/org/foundation/staff.php">Staff</a></li>
                  <li><a class="mobile-menu-item" href="/org/services">Services</a></li>
                  <li><a class="mobile-menu-item" href="/research/">Research @ Eclipse</a></li>
                </ul>
              </div>
            </li>
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="the-foundation-legal-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>Legal</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="the-foundation-legal-sub-menu">
                  <li><a class="mobile-menu-item" href="/legal/">Legal Policies</a></li>
                  <li><a class="mobile-menu-item" href="/legal/privacy.php">Privacy Policy</a></li>
                  <li><a class="mobile-menu-item" href="/legal/termsofuse.php">Terms of Use</a></li>
                  <li><a class="mobile-menu-item" href="/legal/copyright.php">Copyright Agent</a></li>
                  <li><a class="mobile-menu-item" href="/legal/epl-2.0/">Eclipse Public License</a></li>
                </ul>
              </div>
            </li>
            <li class="mobile-menu-dropdown">
              <a href="#" data-target="the-foundation-more-sub-menu" class="mobile-menu-item mobile-menu-dropdown-toggle" aria-expanded="false"><span>More</span> <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
              <div class="mobile-menu-sub-menu-wrapper">
                <ul class="mobile-menu-sub-menu mobile-menu-links-menu hidden" id="the-foundation-more-sub-menu">
                  <li><a class="mobile-menu-item" href="/careers/">Careers</a></li>
                  <li><a class="mobile-menu-item" href="/org/artwork/">Logos and Artwork</a></li>
                  <li><a class="mobile-menu-item" href="/org/foundation/contact.php/legal/epl-2.0/">Contact Us</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </li>
    </ul>
  </nav>
  <div class="eclipsefdn-mega-menu">
    <div class="mega-menu-submenu container hidden" data-menu-id="projects-menu">
      <div class="mega-menu-submenu-featured-story">
        <p class="mega-menu-submenu-featured-story-heading">
          What we do &amp; who we are?
        </p>
        <p class="mega-menu-submenu-featured-story-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse semper pulvinar arcu egestas efficitur. Nullam a pretium metus, ut molestie felis. Integer tempus libero quis malesuada vulputate. Class aptent taciti sociosqu
          ad litora torquent per conubia nostra.
        </p>
        <a class="mega-menu-submenu-featured-story-btn btn btn-primary" href="#">
          Read More
        </a>
      </div>
      <div class="mega-menu-submenu-links-section">
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Technologies</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/ide">Developer Tools &amp; IDEs</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/home/#">Cloud Native</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/home/#">Edge and IoT</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/automotive">Automotive &amp; Mobility</a>
            </li>
          </ul>
        </div>
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Projects</p>
          <ul>
            <li>
              <a href="https://projects.eclipse.org/">Project Finder</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/projects/project_activity.php">Project Activity</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/home/#">Project Resources</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/contribute/">Contribute</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="mega-menu-submenu-ad-wrapper">
        <div class="eclipsefdn-mega-menu-promo-content">
        </div>
      </div>
    </div>
    <div class="mega-menu-submenu container hidden" data-menu-id="supporters-menu">
      <div class="mega-menu-submenu-featured-story">
        <p class="mega-menu-submenu-featured-story-heading">
          What we do &amp; who we are?
        </p>
        <p class="mega-menu-submenu-featured-story-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse semper pulvinar arcu egestas efficitur. Nullam a pretium metus, ut molestie felis. Integer tempus libero quis malesuada vulputate. Class aptent taciti sociosqu
          ad litora torquent per conubia nostra.
        </p>
        <a class="mega-menu-submenu-featured-story-btn btn btn-primary" href="#">
          Read More
        </a>
      </div>
      <div class="mega-menu-submenu-links-section">
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Membership</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/membership/exploremembership.php">Our Members</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/membership/">Member Benefits</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/membership/#tab-levels">Membership Levels and Fees</a>
            </li>
            <li>
              <a href="https://membership.eclipse.org/portal">Member Portal</a>
            </li>
            <li>
              <a href="https://membership.eclipse.org/application">Membership Application</a>
            </li>
          </ul>
        </div>
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Sponsorship</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/donate/">Sponsor</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/corporate_sponsors/corp_sponsor_details.php">Corporate Sponsorship</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/home/#">Sponsor a Collaboration</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="mega-menu-submenu-ad-wrapper">
        <div class="eclipsefdn-mega-menu-promo-content"></div>
      </div>
    </div>
    <div class="mega-menu-submenu container hidden" data-menu-id="collaborations-menu">
      <div class="mega-menu-submenu-featured-story">
        <p class="mega-menu-submenu-featured-story-heading">
          What we do &amp; who we are?
        </p>
        <p class="mega-menu-submenu-featured-story-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse semper pulvinar arcu egestas efficitur. Nullam a pretium metus, ut molestie felis. Integer tempus libero quis malesuada vulputate. Class aptent taciti sociosqu
          ad litora torquent per conubia nostra.
        </p>
        <a class="mega-menu-submenu-featured-story-btn btn btn-primary" href="#">
          Read More
        </a>
      </div>
      <div class="mega-menu-submenu-links-section">
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Industry Collaborations</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/collaborations/">About Industry Collaborations</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/workinggroups/explore.php">Current Collaborations</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/workinggroups/">About Working Groups</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/collaborations/interest-groups/">About Interest Groups</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="mega-menu-submenu-ad-wrapper">
        <div class="eclipsefdn-mega-menu-promo-content">
        </div>
      </div>
    </div>
    <div class="mega-menu-submenu container hidden" data-menu-id="resources-menu">
      <div class="mega-menu-submenu-featured-story">
        <p class="mega-menu-submenu-featured-story-heading">
          What we do &amp; who we are?
        </p>
        <p class="mega-menu-submenu-featured-story-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse semper pulvinar arcu egestas efficitur. Nullam a pretium metus, ut molestie felis. Integer tempus libero quis malesuada vulputate. Class aptent taciti sociosqu
          ad litora torquent per conubia nostra.
        </p>
        <a class="mega-menu-submenu-featured-story-btn btn btn-primary" href="#">
          Read More
        </a>
      </div>
      <div class="mega-menu-submenu-links-section">
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Open Source for Business</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/value/">Business Value of Open Source</a>
            </li>
            <li>
              <a href="https://ospo.zone/">Open Source Program Offices</a>
            </li>
          </ul>
        </div>
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">What's Happening</p>
          <ul>
            <li>
              <a href="https://newsroom.eclipse.org/">News</a>
            </li>
            <li>
              <a href="https://events.eclipse.org/">Events</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/community/eclipse_newsletter/">Newsletter</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/press-release/">Press Releases</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/foundation/eclipseawards/">Awards &amp; Recognition</a>
            </li>
          </ul>
        </div>
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Developer Resources</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/forums/">Forum</a>
            </li>
            <li>
              <a href="https://wiki.eclipse.org/">Wiki</a>
            </li>
            <li>
              <a href="https://accounts.eclipse.org/mailing-list">Mailing Lists</a>
            </li>
            <li>
              <a href="https://blogs.eclipse.org/">Blogs and Videos</a>
            </li>
            <li>
              <a href="https://marketplace.eclipse.org/">Marketplaces</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="mega-menu-submenu-ad-wrapper">
        <div class="eclipsefdn-mega-menu-promo-content">
        </div>
      </div>
    </div>
    <div class="mega-menu-submenu container hidden" data-menu-id="the-foundation-menu">
      <div class="mega-menu-submenu-featured-story">
        <p class="mega-menu-submenu-featured-story-heading">
          What we do &amp; who we are?
        </p>
        <p class="mega-menu-submenu-featured-story-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse semper pulvinar arcu egestas efficitur. Nullam a pretium metus, ut molestie felis. Integer tempus libero quis malesuada vulputate. Class aptent taciti sociosqu
          ad litora torquent per conubia nostra.
        </p>
        <a class="mega-menu-submenu-featured-story-btn btn btn-primary" href="#">
          Read More
        </a>
      </div>
      <div class="mega-menu-submenu-links-section">
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">About</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/">About the Eclipse Foundation</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/foundation/directors.php">Board &amp; Governance</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/foundation/staff.php">Staff</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/services">Services</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/research/">Research @ Eclipse</a>
            </li>
          </ul>
        </div>
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">Legal</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/legal/">Legal Policies</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/legal/privacy.php">Privacy Policy</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/legal/termsofuse.php">Terms of Use</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/legal/copyright.php">Copyright Agent</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/legal/epl-2.0/">Eclipse Public License</a>
            </li>
          </ul>
        </div>
        <div class="mega-menu-submenu-links">
          <p class="menu-heading">More</p>
          <ul>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/careers/">Careers</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/artwork/">Logos and Artwork</a>
            </li>
            <li>
              <a href="https://preview-62--www-eclipse-org.eclipsecontent.org/org/foundation/contact.php/legal/epl-2.0/">Contact Us</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="mega-menu-submenu-ad-wrapper">
        <div class="eclipsefdn-mega-menu-promo-content"></div>
      </div>
    </div>
  </div>
</header>

  <!-- Header End -->

  <main id="content">
    <div class="container">
    <div class="row">
      <div class="col-md-18">
        <div class="novaContent" id="novaContent">
          <div class="row">
            <div class="default-breadcrumbs hidden-print breadcrumbs-default-margin" id="breadcrumb">
              <div class="container">
                <h3 class="sr-only">Breadcrumbs</h3>
                <!--<nav class=""> make this new breadcrumb -->
                <ol class="breadcrumb">
                  <li><a class="link-unstyled" href="/">Home</a></li>
                  <li><a class="link-unstyled" href="/">Docs</a></li>
                  <li class="active"><a class="link-unstyled" href="/docs/astro">Astro</a></li>
                </ol>
                <!--</nav>-->
              </div>
            </div> <!-- /#breadcrumb -->
            <div class="col-md-18 main-col-content">
              <h1>Typography</h1>

              <!-- Headings -->
              <h2 id="type-headings">Headings</h2>
              <p>All HTML headings, <code>&lt;h1&gt;</code> through <code>&lt;h6&gt;</code>, are available.
                <code>.h1</code>
                through <code>.h6</code> classes are also available, for when you want to match the font styling of a
                heading but still want your text to be displayed inline.
              </p>
              <div class="bs-example bs-example-type">
                <table class="table">
                  <tbody>
                    <tr>
                      <td>
                        <h1>h1. Solstice heading</h1>
                      </td>
                      <td class="type-info">40px</td>
                    </tr>
                    <tr>
                      <td>
                        <h2>h2. Solstice heading</h2>
                      </td>
                      <td class="type-info">30px</td>
                    </tr>
                    <tr>
                      <td>
                        <h3>h3. Solstice heading</h3>
                      </td>
                      <td class="type-info">24px</td>
                    </tr>
                    <tr>
                      <td>
                        <h4>h4. Solstice heading</h4>
                      </td>
                      <td class="type-info">18px</td>
                    </tr>
                    <tr>
                      <td>
                        <h5>h5. Solstice heading</h5>
                      </td>
                      <td class="type-info">14px</td>
                    </tr>
                    <tr>
                      <td>
                        <h6>h6. Solstice heading</h6>
                      </td>
                      <td class="type-info">12px</td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;h1&gt;</span>h1. Solstice heading<span class="nt">&lt;/h1&gt;</span>
    <span class="nt">&lt;h2&gt;</span>h2. Solstice heading<span class="nt">&lt;/h2&gt;</span>
    <span class="nt">&lt;h3&gt;</span>h3. Solstice heading<span class="nt">&lt;/h3&gt;</span>
    <span class="nt">&lt;h4&gt;</span>h4. Solstice heading<span class="nt">&lt;/h4&gt;</span>
    <span class="nt">&lt;h5&gt;</span>h5. Solstice heading<span class="nt">&lt;/h5&gt;</span>
    <span class="nt">&lt;h6&gt;</span>h6. Solstice heading<span class="nt">&lt;/h6&gt;</span></code></pre>
              </div>

              <p>Create lighter, secondary text in any heading with a generic <code>&lt;small&gt;</code> tag or the
                <code>.small</code> class.
              </p>
              <div class="bs-example bs-example-type">
                <table class="table">
                  <tbody>
                    <tr>
                      <td>
                        <h1>h1. Solstice heading <small>Secondary text</small></h1>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <h2>h2. Solstice heading <small>Secondary text</small></h2>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <h3>h3. Solstice heading <small>Secondary text</small></h3>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <h4>h4. Solstice heading <small>Secondary text</small></h4>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <h5>h5. Solstice heading <small>Secondary text</small></h5>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <h6>h6. Solstice heading <small>Secondary text</small></h6>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;h1&gt;</span>h1. Solstice heading <span class="nt">&lt;small&gt;</span>Secondary text<span class="nt">&lt;/small&gt;&lt;/h1&gt;</span>
    <span class="nt">&lt;h2&gt;</span>h2. Solstice heading <span class="nt">&lt;small&gt;</span>Secondary text<span class="nt">&lt;/small&gt;&lt;/h2&gt;</span>
    <span class="nt">&lt;h3&gt;</span>h3. Solstice heading <span class="nt">&lt;small&gt;</span>Secondary text<span class="nt">&lt;/small&gt;&lt;/h3&gt;</span>
    <span class="nt">&lt;h4&gt;</span>h4. Solstice heading <span class="nt">&lt;small&gt;</span>Secondary text<span class="nt">&lt;/small&gt;&lt;/h4&gt;</span>
    <span class="nt">&lt;h5&gt;</span>h5. Solstice heading <span class="nt">&lt;small&gt;</span>Secondary text<span class="nt">&lt;/small&gt;&lt;/h5&gt;</span>
    <span class="nt">&lt;h6&gt;</span>h6. Solstice heading <span class="nt">&lt;small&gt;</span>Secondary text<span class="nt">&lt;/small&gt;&lt;/h6&gt;</span></code></pre>
              </div>


              <!-- Body copy -->
              <h2 id="type-body-copy">Body copy</h2>
              <p>Solstice's global default <code>font-size</code> is <strong>14px</strong>, with a
                <code>line-height</code>
                of <strong>1.428</strong>. This is applied to the <code>&lt;body&gt;</code> and all paragraphs. In
                addition,
                <code>&lt;p&gt;</code> (paragraphs) receive a bottom margin of half their computed line-height (10px by
                default).
              </p>
              <div class="bs-example">
                <p>Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis
                  parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p>
                <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec
                  ullamcorper
                  nulla non metus auctor fringilla. Duis mollis, est non commodo luctus, nisi erat porttitor ligula,
                  eget
                  lacinia odio sem nec elit. Donec ullamcorper nulla non metus auctor fringilla.</p>
                <p>Maecenas sed diam eget risus varius blandit sit amet non magna. Donec id elit non mi porta gravida at
                  eget metus. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec
                  elit.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;p&gt;</span>...<span class="nt">&lt;/p&gt;</span></code></pre>
              </div>

              <!-- Body copy .lead -->
              <h3>Lead body copy</h3>
              <p>Make a paragraph stand out by adding <code>.lead</code>.</p>
              <div class="bs-example">
                <p class="lead">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est
                  non
                  commodo luctus.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"lead"</span><span class="nt">&gt;</span>...<span class="nt">&lt;/p&gt;</span></code></pre>
              </div>

              <!-- Using Less -->
              <h3>Built with Less</h3>
              <p>The typographic scale is based on two Less variables in <strong>variables.less</strong>:
                <code>@font-size-base</code> and <code>@line-height-base</code>. The first is the base font-size used
                throughout and the second is the base line-height. We use those variables and some simple math to create
                the
                margins, paddings, and line-heights of all our type and more. Customize them and Solstice adapts.
              </p>

              <!-- Inline text elements -->
              <h2 id="type-inline-text">Inline text elements</h2>
              <h3>Marked text</h3>
              <p>For highlighting a run of text due to its relevance in another context, use the
                <code>&lt;mark&gt;</code>
                tag.
              </p>
              <div class="bs-example">
                <p>You can use the mark tag to <mark>highlight</mark> text.</p>
              </div>
              <div class="highlight">
                <pre><code class="html">You can use the mark tag to <span class="nt">&lt;mark&gt;</span>highlight<span class="nt">&lt;/mark&gt;</span> text.</code></pre>
              </div>


              <h3>Deleted text</h3>
              <p>For indicating blocks of text that have been deleted use the <code>&lt;del&gt;</code> tag.</p>
              <div class="bs-example">
                <p><del>This line of text is meant to be treated as deleted text.</del></p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;del&gt;</span>This line of text is meant to be treated as deleted text.<span class="nt">&lt;/del&gt;</span></code></pre>
              </div>

              <h3>Strikethrough text</h3>
              <p>For indicating blocks of text that are no longer relevant use the <code>&lt;s&gt;</code> tag.</p>
              <div class="bs-example">
                <p><s>This line of text is meant to be treated as no longer accurate.</s></p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;s&gt;</span>This line of text is meant to be treated as no longer accurate.<span class="nt">&lt;/s&gt;</span></code></pre>
              </div>

              <h3>Inserted text</h3>
              <p>For indicating additions to the document use the <code>&lt;ins&gt;</code> tag.</p>
              <div class="bs-example">
                <p><ins>This line of text is meant to be treated as an addition to the document.</ins></p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;ins&gt;</span>This line of text is meant to be treated as an addition to the document.<span class="nt">&lt;/ins&gt;</span></code></pre>
              </div>

              <h3>Underlined text</h3>
              <p>To underline text use the <code>&lt;u&gt;</code> tag.</p>
              <div class="bs-example">
                <p><u>This line of text will render as underlined</u></p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;u&gt;</span>This line of text will render as underlined<span class="nt">&lt;/u&gt;</span></code></pre>
              </div>

              <p>Make use of HTML's default emphasis tags with lightweight styles.</p>

              <h3>Small text</h3>
              <p>For de-emphasizing inline or blocks of text, use the <code>&lt;small&gt;</code> tag to set text at 85%
                the
                size of the parent. Heading elements receive their own <code>font-size</code> for nested
                <code>&lt;small&gt;</code> elements.
              </p>
              <p>You may alternatively use an inline element with <code>.small</code> in place of any
                <code>&lt;small&gt;</code>.
              </p>
              <div class="bs-example">
                <p><small>This line of text is meant to be treated as fine print.</small></p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;small&gt;</span>This line of text is meant to be treated as fine print.<span class="nt">&lt;/small&gt;</span></code></pre>
              </div>


              <h3>Bold</h3>
              <p>For emphasizing a snippet of text with a heavier font-weight.</p>
              <div class="bs-example">
                <p>The following snippet of text is <strong>rendered as bold text</strong>.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;strong&gt;</span>rendered as bold text<span class="nt">&lt;/strong&gt;</span></code></pre>
              </div>

              <h3>Italics</h3>
              <p>For emphasizing a snippet of text with italics.</p>
              <div class="bs-example">
                <p>The following snippet of text is <em>rendered as italicized text</em>.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;em&gt;</span>rendered as italicized text<span class="nt">&lt;/em&gt;</span></code></pre>
              </div>

              <div class="bs-callout bs-callout-info">
                <h4>Alternate elements</h4>
                <p>Feel free to use <code>&lt;b&gt;</code> and <code>&lt;i&gt;</code> in HTML5. <code>&lt;b&gt;</code>
                  is
                  meant to highlight words or phrases without conveying additional importance while
                  <code>&lt;i&gt;</code>
                  is mostly for voice, technical terms, etc.
                </p>
              </div>

              <h3>Links</h3>
              <p>For <a href="#links">linking locations</a> from the current page or other pages.</p>

              <h2 id="type-alignment">Alignment classes</h2>
              <p>Easily realign text to components with text alignment classes.</p>
              <div class="bs-example">
                <p class="text-left">Left aligned text.</p>
                <p class="text-center">Center aligned text.</p>
                <p class="text-right">Right aligned text.</p>
                <p class="text-justify">Justified text.</p>
                <p class="text-nowrap">No wrap text.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-left"</span><span class="nt">&gt;</span>Left aligned text.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-center"</span><span class="nt">&gt;</span>Center aligned text.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-right"</span><span class="nt">&gt;</span>Right aligned text.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-justify"</span><span class="nt">&gt;</span>Justified text.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-nowrap"</span><span class="nt">&gt;</span>No wrap text.<span class="nt">&lt;/p&gt;</span></code></pre>
              </div>

              <h2 id="type-transformation">Transformation classes</h2>
              <p>Transform text in components with text capitalization classes.</p>
              <div class="bs-example">
                <p class="text-lowercase">Lowercased text.</p>
                <p class="text-uppercase">Uppercased text.</p>
                <p class="text-capitalize">Capitalized text.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-lowercase"</span><span class="nt">&gt;</span>Lowercased text.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-uppercase"</span><span class="nt">&gt;</span>Uppercased text.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;p</span> <span class="na">class=</span><span class="s">"text-capitalize"</span><span class="nt">&gt;</span>Capitalized text.<span class="nt">&lt;/p&gt;</span></code></pre>
              </div>

              <!-- Abbreviations -->
              <h2 id="type-abbreviations">Abbreviations</h2>
              <p>Stylized implementation of HTML's <code>&lt;abbr&gt;</code> element for abbreviations and acronyms to
                show
                the expanded version on hover. Abbreviations with a <code>title</code> attribute have a light dotted
                bottom
                border and a help cursor on hover, providing additional context on hover.</p>

              <h3>Basic abbreviation</h3>
              <p>For expanded text on long hover of an abbreviation, include the <code>title</code> attribute with the
                <code>&lt;abbr&gt;</code> element.
              </p>
              <div class="bs-example">
                <p>An abbreviation of the word attribute is <abbr title="attribute">attr</abbr>.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;abbr</span> <span class="na">title=</span><span class="s">"attribute"</span><span class="nt">&gt;</span>attr<span class="nt">&lt;/abbr&gt;</span></code></pre>
              </div>

              <h3>Initialism</h3>
              <p>Add <code>.initialism</code> to an abbreviation for a slightly smaller font-size.</p>
              <div class="bs-example">
                <p><abbr title="HyperText Markup Language" class="initialism">HTML</abbr> is the best thing since sliced
                  bread.</p>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;abbr</span> <span class="na">title=</span><span class="s">"HyperText Markup Language"</span> <span class="na">class=</span><span class="s">"initialism"</span><span class="nt">&gt;</span>HTML<span class="nt">&lt;/abbr&gt;</span></code></pre>
              </div>


              <!-- Addresses -->
              <h2 id="type-addresses">Addresses</h2>
              <p>Present contact information for the nearest ancestor or the entire body of work. Preserve formatting by
                ending all lines with <code>&lt;br&gt;</code>.</p>
              <div class="bs-example">
                <address>
                  <strong>Twitter, Inc.</strong><br>
                  795 Folsom Ave, Suite 600<br>
                  San Francisco, CA 94107<br>
                  <abbr title="Phone">P:</abbr> (123) 456-7890
                </address>
                <address>
                  <strong>Full Name</strong><br>
                  <a href="mailto:#">first.last@example.com</a>
                </address>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;address&gt;</span>
      <span class="nt">&lt;strong&gt;</span>Twitter, Inc.<span class="nt">&lt;/strong&gt;&lt;br&gt;</span>
      795 Folsom Ave, Suite 600<span class="nt">&lt;br&gt;</span>
      San Francisco, CA 94107<span class="nt">&lt;br&gt;</span>
      <span class="nt">&lt;abbr</span> <span class="na">title=</span><span class="s">"Phone"</span><span class="nt">&gt;</span>P:<span class="nt">&lt;/abbr&gt;</span> (123) 456-7890
    <span class="nt">&lt;/address&gt;</span>

    <span class="nt">&lt;address&gt;</span>
      <span class="nt">&lt;strong&gt;</span>Full Name<span class="nt">&lt;/strong&gt;&lt;br&gt;</span>
      <span class="nt">&lt;a</span> <span class="na">href=</span><span class="s">"mailto:#"</span><span class="nt">&gt;</span>first.last@example.com<span class="nt">&lt;/a&gt;</span>
    <span class="nt">&lt;/address&gt;</span></code></pre>
              </div>


              <!-- Blockquotes -->
              <h2 id="type-blockquotes">Blockquotes</h2>
              <p>For quoting blocks of content from another source within your document.</p>

              <h3>Default blockquote</h3>
              <p>Wrap <code>&lt;blockquote&gt;</code> around any <abbr title="HyperText Markup Language">HTML</abbr> as
                the
                quote. For straight quotes, we recommend a <code>&lt;p&gt;</code>.</p>
              <div class="bs-example">
                <blockquote>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                </blockquote>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;blockquote&gt;</span>
      <span class="nt">&lt;p&gt;</span>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.<span class="nt">&lt;/p&gt;</span>
    <span class="nt">&lt;/blockquote&gt;</span></code></pre>
              </div>

              <h3>Blockquote options</h3>
              <p>Style and content changes for simple variations on a standard <code>&lt;blockquote&gt;</code>.</p>

              <h4>Naming a source</h4>
              <p>Add a <code>&lt;footer&gt;</code> for identifying the source. Wrap the name of the source work in
                <code>&lt;cite&gt;</code>.
              </p>
              <div class="bs-example">
                <blockquote>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                  <footer>Someone famous in <cite title="Source Title">Source Title</cite></footer>
                </blockquote>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;blockquote&gt;</span>
      <span class="nt">&lt;p&gt;</span>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.<span class="nt">&lt;/p&gt;</span>
      <span class="nt">&lt;footer&gt;</span>Someone famous in <span class="nt">&lt;cite</span> <span class="na">title=</span><span class="s">"Source Title"</span><span class="nt">&gt;</span>Source Title<span class="nt">&lt;/cite&gt;&lt;/footer&gt;</span>
    <span class="nt">&lt;/blockquote&gt;</span></code></pre>
              </div>

              <h4>Alternate displays</h4>
              <p>Add <code>.blockquote-reverse</code> for a blockquote with right-aligned content.</p>
              <div class="bs-example" style="overflow: hidden;">
                <blockquote class="blockquote-reverse">
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                  <footer>Someone famous in <cite title="Source Title">Source Title</cite></footer>
                </blockquote>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;blockquote</span> <span class="na">class=</span><span class="s">"blockquote-reverse"</span><span class="nt">&gt;</span>
      ...
    <span class="nt">&lt;/blockquote&gt;</span></code></pre>
              </div>


              <!-- Lists -->
              <h2 id="type-lists">Lists</h2>

              <h3>Unordered</h3>
              <p>A list of items in which the order does <em>not</em> explicitly matter.</p>
              <div class="bs-example">
                <ul>
                  <li>Lorem ipsum dolor sit amet</li>
                  <li>Consectetur adipiscing elit</li>
                  <li>Integer molestie lorem at massa</li>
                  <li>Facilisis in pretium nisl aliquet</li>
                  <li>Nulla volutpat aliquam velit
                    <ul>
                      <li>Phasellus iaculis neque</li>
                      <li>Purus sodales ultricies</li>
                      <li>Vestibulum laoreet porttitor sem</li>
                      <li>Ac tristique libero volutpat at</li>
                    </ul>
                  </li>
                  <li>Faucibus porta lacus fringilla vel</li>
                  <li>Aenean sit amet erat nunc</li>
                  <li>Eget porttitor lorem</li>
                </ul>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;ul&gt;</span>
      <span class="nt">&lt;li&gt;</span>...<span class="nt">&lt;/li&gt;</span>
    <span class="nt">&lt;/ul&gt;</span></code></pre>
              </div>

              <h3>Ordered</h3>
              <p>A list of items in which the order <em>does</em> explicitly matter.</p>
              <div class="bs-example">
                <ol>
                  <li>Lorem ipsum dolor sit amet</li>
                  <li>Consectetur adipiscing elit</li>
                  <li>Integer molestie lorem at massa</li>
                  <li>Facilisis in pretium nisl aliquet</li>
                  <li>Nulla volutpat aliquam velit</li>
                  <li>Faucibus porta lacus fringilla vel</li>
                  <li>Aenean sit amet erat nunc</li>
                  <li>Eget porttitor lorem</li>
                </ol>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;ol&gt;</span>
      <span class="nt">&lt;li&gt;</span>...<span class="nt">&lt;/li&gt;</span>
    <span class="nt">&lt;/ol&gt;</span></code></pre>
              </div>

              <h3>Unstyled</h3>
              <p>Remove the default <code>list-style</code> and left margin on list items (immediate children only).
                <strong>This only applies to immediate children list items</strong>, meaning you will need to add the
                class
                for any nested lists as well.
              </p>
              <div class="bs-example">
                <ul class="list-unstyled">
                  <li>Lorem ipsum dolor sit amet</li>
                  <li>Consectetur adipiscing elit</li>
                  <li>Integer molestie lorem at massa</li>
                  <li>Facilisis in pretium nisl aliquet</li>
                  <li>Nulla volutpat aliquam velit
                    <ul>
                      <li>Phasellus iaculis neque</li>
                      <li>Purus sodales ultricies</li>
                      <li>Vestibulum laoreet porttitor sem</li>
                      <li>Ac tristique libero volutpat at</li>
                    </ul>
                  </li>
                  <li>Faucibus porta lacus fringilla vel</li>
                  <li>Aenean sit amet erat nunc</li>
                  <li>Eget porttitor lorem</li>
                </ul>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;ul</span> <span class="na">class=</span><span class="s">"list-unstyled"</span><span class="nt">&gt;</span>
      <span class="nt">&lt;li&gt;</span>...<span class="nt">&lt;/li&gt;</span>
    <span class="nt">&lt;/ul&gt;</span></code></pre>
              </div>

              <h3>Inline</h3>
              <p>Place all list items on a single line with <code>display: inline-block;</code> and some light padding.
              </p>
              <div class="bs-example">
                <ul class="list-inline">
                  <li>Lorem ipsum</li>
                  <li>Phasellus iaculis</li>
                  <li>Nulla volutpat</li>
                </ul>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;ul</span> <span class="na">class=</span><span class="s">"list-inline"</span><span class="nt">&gt;</span>
      <span class="nt">&lt;li&gt;</span>...<span class="nt">&lt;/li&gt;</span>
    <span class="nt">&lt;/ul&gt;</span></code></pre>
              </div>

              <h3>Description</h3>
              <p>A list of terms with their associated descriptions.</p>
              <div class="bs-example">
                <dl>
                  <dt>Description lists</dt>
                  <dd>A description list is perfect for defining terms.</dd>
                  <dt>Euismod</dt>
                  <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>
                  <dd>Donec id elit non mi porta gravida at eget metus.</dd>
                  <dt>Malesuada porta</dt>
                  <dd>Etiam porta sem malesuada magna mollis euismod.</dd>
                </dl>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;dl&gt;</span>
      <span class="nt">&lt;dt&gt;</span>...<span class="nt">&lt;/dt&gt;</span>
      <span class="nt">&lt;dd&gt;</span>...<span class="nt">&lt;/dd&gt;</span>
    <span class="nt">&lt;/dl&gt;</span></code></pre>
              </div>

              <h4>Horizontal description</h4>
              <p>Make terms and descriptions in <code>&lt;dl&gt;</code> line up side-by-side. Starts off stacked like
                default <code>&lt;dl&gt;</code>s, but when the navbar expands, so do these.</p>
              <div class="bs-example">
                <dl class="dl-horizontal">
                  <dt>Description lists</dt>
                  <dd>A description list is perfect for defining terms.</dd>
                  <dt>Euismod</dt>
                  <dd>Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>
                  <dd>Donec id elit non mi porta gravida at eget metus.</dd>
                  <dt>Malesuada porta</dt>
                  <dd>Etiam porta sem malesuada magna mollis euismod.</dd>
                  <dt>Felis euismod semper eget lacinia</dt>
                  <dd>Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo
                    sit
                    amet risus.</dd>
                </dl>
              </div>
              <div class="highlight">
                <pre><code class="html"><span class="nt">&lt;dl</span> <span class="na">class=</span><span class="s">"dl-horizontal"</span><span class="nt">&gt;</span>
      <span class="nt">&lt;dt&gt;</span>...<span class="nt">&lt;/dt&gt;</span>
      <span class="nt">&lt;dd&gt;</span>...<span class="nt">&lt;/dd&gt;</span>
    <span class="nt">&lt;/dl&gt;</span></code></pre>
              </div>

              <div class="bs-callout bs-callout-info">
                <h4>Auto-truncating</h4>
                <p>Horizontal description lists will truncate terms that are too long to fit in the left column with
                  <code>text-overflow</code>. In narrower viewports, they will change to the default stacked layout.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6 main-col-sidebar-nav">
        <!-- nav -->

        <aside class="main-sidebar-default-margin" id="main-sidebar">
            <ul class="ul-left-nav" id="leftnav" role="tablist" aria-multiselectable="true">
                <li class="main-sidebar-main-item main-sidebar-item-indented separator">
                    <a class="main-sidebar-heading link-unstyled" href="/org/">
                        About Us
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Foundation
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a 
                        class="link-unstyled" 
                        role="button" 
                        data-toggle="collapse" 
                        href="#main-sidebar-members-and-supporters" 
                        aria-expanded="false" 
                        aria-controls="main-sidebar-members-and-supporters"
                    >
                        <span>Members and Supporters</span>
                        <i class="main-sidebar-item-icon fa fa-chevron-down" aria-hidden="true"></i>
                    </a>
                    <div class="collapse" id="main-sidebar-members-and-supporters">
                        <ul class="main-sidebar-item-submenu list-unstyled">
                            <li class="submenu-item">
                                <a class="link-unstyled" href="#">Our Members</a>
                            </li>
                            <li class="submenu-item">
                                <a class="link-unstyled" href="#">Corporate Sponsors</a>
                            </li>
                            <li class="submenu-item">
                                <a class="link-unstyled" href="#">In-Kind Support</a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Services
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Our Team
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Governance
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Our Brand
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Announcement
                    </a>
                </li>
            </ul>
            <ul class="ul-left-nav" id="leftnav" role="tablist" aria-multiselectable="true">
                <li class="main-sidebar-main-item main-sidebar-item-indented separator">
                    <a class="main-sidebar-heading link-unstyled">
                        Related Links
                    </a>
                </li>
                <li class="main-sidebar-item main-sidebar-item-indented">
                    <a class="link-unstyled">
                        Membership
                    </a>
                </li>
            </ul>
        </aside>
      </div>
    </div>
  </main>
  <p id="back-to-top">
    <a class="visible-xs" href="#top">Back to the top</a>
  </p>
  <div class="eclipsefdn-featured-footer featured-footer featured-footer-light" data-publish-target="eclipse_org">
    <div class="container featured-container"></div>
  </div>

  <footer id="footer">
    <div class="container">
      <div class="footer-sections row equal-height-md font-bold">
        <div id="footer-eclipse-foundation" class="footer-section col-md-5 col-sm-8">
          <div class="menu-heading">Eclipse Foundation</div>
          <ul class="nav">
            <li><a href="https://www.eclipse.org/org/">About</a></li>
            <li><a href="#">Projects</a></li>
            <li><a href="#">Collaborations</a></li>
            <li><a href="#">Membership</a></li>
            <li><a href="#">Sponsor</a></li>
          </ul>
        </div>
        <div id="footer-legal" class="footer-section col-md-5 col-sm-8">
          <div class="menu-heading">Legal</div>
          <ul class="nav">
            <li><a href="#">Privacy Policy</a></li>
            <li><a href="#">Terms of Use</a></li>
            <li><a href="#">Copyright Agent</a></li>
            <li><a href="#">Code of Conduct</a></li>
            <li><a href="#">Legal Resources</a></li>
            <li><a href="#">Manage Cookies</a></li>
          </ul>
        </div>
        <div id="footer-more" class="footer-section col-md-5 col-sm-8">
          <div class="menu-heading">More</div>
          <ul class="nav">
            <li><a href="#">Report a Vulnerability</a></li>
            <li><a href="#">Service Status</a></li>
            <li><a href="#">Contact</a></li>
            <li><a href="#">Support</a></li>
          </ul>
        </div>
        <div id="footer-end" class="footer-section col-md-8 col-md-offset-1 col-sm-24">
          <div class="footer-end-social-container">
            <div class="footer-end-social">
              <p class="footer-end-social-text">Follow Us:</p>
              <ul class="footer-end-social-links list-inline">
                <a class="link-unstyled" href="https://www.youtube.com/channel/UCej18QqbZDxuYxyERPgs2Fw"
                  title="YouTube Channel">
                  <span class="fa fa-stack">
                    <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa fa-youtube-play fa-stack-1x fa-inverse" aria-hidden="true"></i>
                  </span>
                </a>
                <a class="link-unstyled" href="https://www.linkedin.com/company/eclipse-foundation/" title="LinkedIn">
                  <span class="fa fa-stack">
                    <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa fa-linkedin fa-stack-1x fa-inverse" aria-hidden="true"></i>
                  </span>
                </a>
                <a class="link-unstyled" href="https://www.facebook.com/eclipse.org/" title="Facebook">
                  <span class="fa fa-stack">
                    <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa fa-facebook fa-stack-1x fa-inverse" aria-hidden="true"></i>
                  </span>
                </a>
                <a class="link-unstyled" href="https://twitter.com/EclipseFdn" title="Twitter">
                  <span class="fa fa-stack">
                    <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                    <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </ul>
            </div>
          </div>
          <div class="footer-end-newsletter">
            <label class="footer-end-newsletter-label" for="email">Subscribe to our Newsletter</label>
            <div class="footer-end-newsletter-input-wrapper">
              <input class="footer-end-newsletter-input" type="email" id="email" name="email" autocomplete="email"
                placeholder="Enter your email address" />
              <div>
                <i class="fa fa-solid fa-envelope fa-lg" aria-hidden="true"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-24">
        <div class="row">
          <div id="copyright" class="col-md-16">
            <p id="copyright-text" class="small">Copyright &copy; Eclipse Foundation, Inc. All Rights Reserved.</p>
          </div>
        </div>
      </div>
      <a href="#" class="scrollup">Back to the top</a>
    </div>
  </footer>
  <!-- Placed at the end of the document so the pages load faster -->
  <script src="../dist/js/astro.js"></script>

</body>

</html>
